package cn.iocoder.yudao.module.member.api.activitypay;

import cn.iocoder.yudao.module.member.api.activitypay.dto.ActivityPayDTO;
import cn.iocoder.yudao.module.member.api.activitypay.dto.ActivityPayRespDTO;

/**
 * 用户收件地址 API 接口
 *
 * @author 芋道源码
 */
public interface ActivityApi {


    void createActivityPay(ActivityPayDTO createReqVO);

    ActivityPayRespDTO getActivityPay(Long  id);

}
